report.videoRecorderOption="{\\"enable\\"\:false,\\"useBrowserRecorder\\"\:true,\\"videoFormat\\"\:\\"AVI\\",\\"videoQuality\\"\:\\"LOW\\",\\"recordAllTestCases\\"\:false,\\"allowedRecordIfFailed\\"\:true,\\"allowedRecordIfPassed\\"\:false}"
execution.default.executionConfiguration="Remote"
execution.logTestSteps=true
execution.default.timeout=30
execution.default.openReportAfterExecuting=false
execution.default.quitDriversAfterExecutingTestCase=false
execution.default.quitDriversAfterExecutingTestSuite=true
report.takeScreenshotOption=true
